#ifndef MESSAGE_H
#define MESSAGE_H

#include "stdint.h"
#include "struc.h"

typedef unsigned char CHAR;

#define Modbus_LEN 0x000080
#define Modbus ((WORDE *)modbus)

extern uint16_t Mode;

extern uint16_t modbus[],archiv[],county[],espero[];  

extern LONGE* outputs;

extern uint16_t Maska[][8];


void Save_params(void);
void Load_params(void);
void Default_params(void);

#endif	//MESSAGE_H
